Subject: RE: [Asrg] 0. General - News Article - Replacing SMTP

From: "Olson, Margaret" <[email-masked]>
Date: Fri, 1 Aug 2003 17:16:37 -0400

> Alan DeKok [email-masked] wrote:
> See "sex with
> strangers in bars" for a well-known identity-less consent protocol.
...that is also well known for generating fierce disagreements about whether
or not consent was obtained. Did Kobe Bryant have consent? I doubt we'll
ever know.